# csat

> Satisfaction surveys, responses and reports.

Satisfaction surveys, responses and reports.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/csat/report` | `csat_report`: Satisfaction by agent, team and period | `analytics:read` | - |
| GET | `/v1/csat/settings` | `csat_settings_get`: Satisfaction survey settings | `conversations:read` | - |
| PATCH | `/v1/csat/settings` | `csat_settings_update`: Change satisfaction survey settings | `conversations:write` | - |
| GET | `/v1/csat/surveys` | `csat_surveys_list`: Satisfaction responses | `conversations:read` | - |
| POST | `/v1/csat/surveys` | `csat_surveys_create`: Ask one conversation for a rating | `conversations:write` | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
